Subject: Ticket Assigned - need esclation refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 05:31:08 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esclation refund christine                    Customer:  ايوه Bot:  وجه الفتاة! لم أستطع الحصول على ذلك ، أنا روبوت جديد في المدينة وأتعلم مع مرور الوقت.   يمكنك محاولة إعادة صياغة سؤالك. Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  طلبات الاسترداد النقدي Bot:  يرجى اختيار موقعك Customer:  الإمارات العربية المتحدة Bot:    هل قمت بإرجاع طلبك؟ سنقوم بإصدار استرداد نقدي حالما نستلم المنتجات المرجعة ونتحقق منها. ستقوم باسترداد المبلغ حسب وسيلة الدفع المستخدمة.   الدفع عبر البطاقة – يمكن للجهة المصدرة للبطاقة أن تحتاج إلى 2 – 15 يوم عمل إضافي لإنجاز معاملتك.  الدفع عبر PayPal – يحتاج إلى 4 – 15 يوم عمل إضافي لإنجاز المعاملة.  عبر سداد نقدًا - ستقوم باستلام المبلغ المسترد في حسابعبر سداد نقدًا - ستقوم باستلام المبلغ المسترد في حساب ""رصيدي"" الخاص بك إذا كنت مسجلاً كمستخدم، أو على شكل قسيمة شراء في حال كنت زائرًا غير مسجل خلال 4 – 7 أيام عمل.   قمت بإلغاء طلبك؟ ستقوم باسترداد المبلغ حسب وسيلة الدفع المستخدمة.    الدفع عبر البطاقة – يمكن للجهة المصدرة للبطاقة أن تحتاج إلى 2 – 15 يوم عمل إضافي لإنجاز معاملتك.  الدفع عبر PayPal – يحتاج إلى 4 – 15 يوم عمل إضافي لإنجاز المعاملة.   يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات. سيترتب على هذا أيضًا تأخير في عملية الاسترداد النقدي.   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع و سياسة الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes            02:03 PM, 28th Sep                     christine                             02:03 PM, 28th Sep                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           02:05 PM, 28th Sep                     christine                    Pls check above           02:08 PM, 28th Sep                     christine                    I will not write all of that again           02:08 PM, 28th Sep                     christine                    And why do I have to wat for such long time to get an answer           02:08 PM, 28th Sep                   badri                   نرجو منك تزويدنا باسماء المنتجات التي تم ارجاعها           02:12 PM, 28th Sep                   badri                   Sorry for arabic respond           02:15 PM, 28th Sep                   badri                   Kindly share with us the full items name that you had handed over to the courier agent           02:15 PM, 28th Sep                   badri                   Hi, I'm not getting a response from you. Are we still connected?           02:18 PM, 28th Sep                   badri                   Hi, I'm not getting a response from you. Are we still connected?           02:18 PM, 28th Sep                     christine                    Yes           02:20 PM, 28th Sep                     christine                    Can u see the screenshot above?           02:20 PM, 28th Sep                     christine                    ?           02:24 PM, 28th Sep                     christine                    ??           02:28 PM, 28th Sep                   badri                   So the return has done to the courier agent or through the store ?           02:28 PM, 28th Sep                   badri                   Hi, I'm not getting a response from you. Are we still connected?           02:32 PM, 28th Sep                   badri                   Hi, I'm not getting a response from you. Are we still connected?           02:36 PM, 28th Sep                   badri                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:38 PM, 28th Sep                     christine                    Yes it was returned           02:38 PM, 28th Sep                   badri                   So the return has done to the courier agent or through the store ?           02:38 PM, 28th Sep                     christine                    Yes           02:39 PM, 28th Sep                     christine                    Agent           02:39 PM, 28th Sep                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:39 PM, 28th Sep                   badri                   Is there anything else I can assist you with today?           02:39 PM, 28th Sep                     christine                    In the app it says refunded already           02:39 PM, 28th Sep                   badri                   Kindly share with us screenshot           02:40 PM, 28th Sep                     christine                    But I got refund for the other order only           02:40 PM, 28th Sep                   badri                   Will be sharing the update with you  , as soon as we  get the confirmation from the team           02:40 PM, 28th Sep                   badri                   Is there anything else I can assist you with today?           02:40 PM, 28th Sep                     christine                             02:41 PM, 28th Sep                   badri                   Will be sharing the update with you , as soon as we  get the confirmation from the team           02:42 PM, 28th Sep                   badri                   Is there anything else I can assist you with today?           02:42 PM, 28th Sep                     christine                    Thanks           02:43 PM, 28th Sep                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:43 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3157262